Subject: Re: [tcpm] New Version Notification for draft-ietf-tcpm-1323bis-18.txt

From: "Scheffenegger, Richard" <[email-masked]>
Date: Thu, 5 Dec 2013 22:36:57 +0000

Hi,

This version addresses all of the American / british English issues pointed out by David during WGLC, added the "obsoletes 1323" header, and fixed most of the other nits (mostly outdated and unused references) found in the last two weeks.

No change of text or content between -17 and -18.

Richard Scheffenegger

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Donnerstag, 05. Dezember 2013 23:33
> To: Van Jacobson; Scheffenegger, Richard; Robert T.Braden; David Borman;
> Bob Braden
> Subject: New Version Notification for draft-ietf-tcpm-1323bis-18.txt
> 
> 
> A new version of I-D, draft-ietf-tcpm-1323bis-18.txt has been successfully
> submitted by David Borman and posted to the IETF repository.
> 
> Filename:	 draft-ietf-tcpm-1323bis
> Revision:	 18
> Title:		 TCP Extensions for High Performance
> Creation date:	 2013-12-05
> Group:		 tcpm
> Number of pages: 48
> URL:             http://www.ietf.org/internet-drafts/draft-ietf-tcpm-
> 1323bis-18.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-tcpm-1323bis
> Htmlized:        http://tools.ietf.org/html/draft-ietf-tcpm-1323bis-18
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-tcpm-1323bis-
> 18
> 
> Abstract:
>    This document specifies a set of TCP extensions to improve
>    performance over paths with a large bandwidth * delay product and to
>    provide reliable operation over very high-speed paths.  It defines
>    the TCP Window Scale (WS) option and the TCP Timestamps (TS) option
>    and their semantics.  The Window Scale option is used to support
>    larger receive windows, while the Timestamps option can be used for
>    at least two distinct mechanisms, PAWS (Protection Against Wrapped
>    Sequences) and RTTM (Round Trip Time Measurement), that are also
>    described herein.
> 
>    This document obsoletes RFC1323 and describes changes from it.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at
> tools.ietf.org.
> 
> The IETF Secretariat